import './assets/index.scss'
import 'element-plus/dist/index.css'
import {app} from "@/init";
import { createPinia } from 'pinia'
import {useRootStore} from "@/stores/useStore";

import router from "@/router";
app.use(createPinia())
app.use(router)
// useRootStore().getAllUnit()
useRootStore().userMenu()
// useRootStore().getParaConfig()
// useRootStore().getAllSafeLevelArr()
app.mount('#app')
